Time=172860
CountDownType=1
ShowTitle=0
Title=倒计时
PlayMusic=0
FormBorderStyle=Sizable
Hours=8
Minutes=8
Seconds=8
LocationLeft=1092
LocationTop=60
ClockType=DigitalClock
ZuHe1=1-1,1-2,1-3
ZuHe2=2-1,2-2,2-3
ZuHe3=3-1,3-2,3-3
XuanXiang1=恢复体能,划船,双摇,急跑,硬拉,弓步,深蹲,摇摆,火箭,翻站
XuanXiang2=超越自己,滑雪,双摇,急跑,起坐,挺身,侧屈,硬拉,弓步,深蹲
XuanXiang3=非常之人,风阻,双摇,急跑,爬绳,蝶泳,压环,高翻,抓举,挺举
XuanXiang4=非常之人,风阻,双摇,急跑,击掌,倒立,压杆,高翻,抓举,挺举
XunLianDaoSecs=10
XiuXiDaoSecs=5
Color=Red
ClockFormat=24
